/* CSS Document */
#body {
		margin:0; padding:0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}
#header {
		margin:0;
        padding-right: 10px; 
		background:#ff9933;
		height: 130px;
		background-image:url(../images/logo.gif);
		background-repeat:no-repeat;
		}
#footer {
		margin:0; 
		padding:0.5em 1em;
		height:130px;
		background:#ff9933;
	    }
#footer {
		margin:0;
		background-color: #ff9933;
		text-align: center;
		font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: small;
		padding-top: 0.2em;
		padding-right: 1em;
		padding-bottom: 0.2em;
		padding-left: 1em;
	    }
#main1 {
	    background: url(../images/bg_grad.gif) repeat-y left top;
       }
#main2 {
		background: url(../images/bg_grad.gif) repeat-y right top;
	   }
#left {
		float: left;
		width: 200px;
		margin:0; 	
		padding: 10px;
		font-size:0.9em;
		}
#right {
		float: right;
		width:  200px;
		margin:0; 	
		padding: 10px;
		font-size:0.9em;
		}
#middle {
		margin:0 230px 0 240px;
		padding: 10px;
		font-size:0.9em;
		}
.cleaner {
		clear:both;
		height:1px;
		font-size:1px;
		border:0px none;
		margin:0; padding:0;
		background:transparent;
		}
h1,h2 { 
		font-size: 1.7em;
		margin: 0; 
		}
p { margin: 0.5em 0 }

/* required stuff */

span.pathway {
	display: block;
	margin-bottom: 15px;
	
}

#content-pane .tab-page {
	
}

table.contentpane {
	text-align: left;
	width: 99%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}

table.contentpaneopen {
	text-align: left;
	width: 99%;
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
}


.small {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	padding-top: 8px;
	padding-bottom: 10px;
	text-align: left;
}

.createdate {
	line-height: 10px;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 0px;

}

.readon {

}

h3, .componentheading {
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #9b9a87;
	margin: 10px 0 5px 0;
}

.contentheading {
  height: 40px;
  vertical-align: bottom;
	font-size: 22px;
 	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	text-align: left;
	width: 100%;
}

div.moduletable {
	margin-bottom: 20px;
	
}

table.moduletable .contentheading {
  height: 30px;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
    padding-top: 5px;
	font-size: 18px;
 	font-weight: normal; 
	color: #4971BA;
	text-align: left;
	width: 99%;
}

a.contentpagetitle:hover {
	color: #ff0000;
}


a.mainlevel {
  display: block;
  border-bottom: 1px solid #ddd;
}


a:link, 
a:visited {
	color: #c23f2d; 
	text-decoration: none;
	border-bottom: 1px dotted #c23f2d;
}

a:hover {
	color: #76261B;
	border-bottom: 1px dotted #76261B;
}

a.category:link, a.category:visited {

}

a.category:hover {

}

a.pagenav, a.pagenav:visited {

}

a.pagenav:hover {

}



.frontpageheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.newsfeedheading {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align:left;
}

.newsfeeddate {

}

.fase4rdf a:link {

}

.fase4rdf a:hover {

}

.componentheading{

}


.sectiontableheader {
    font-weight: bold;
	background: #ECECE3;
	padding: 3px;

}


td,tr,p,div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	color: #333333;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul li
{
	line-height: 20px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(../images/blog_bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}



.button {

}

.inputbox {
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
        


/* custom stuff */

.clr {
  clear: both;
}

div.mosimage_caption {
  font-size: 11px;
}


#center {
	text-align: center;
}


#content_bg {
	margin: 0px 10px;
}

#newflash {
	float: right;
	background: url(../images/blog_hash.png) 0 0;
	height: 194px;
	width: 193px;
	overflow: hidden;
}

#newflash div {
		padding: 5px 10px;
}

#newflash table.contentpaneopen td {
	color: #ddd;
}


#topmenu, #footer {
	height: 30px;
	text-align: center;
}

#topmenu ul {
	padding: 0;
	list-style: none;
        margin: o 10px 0 0;
}

#topmenu li {
	margin: 0;
	height: 30px;
	padding: 0;
        display: inline; !important;
 }
ul#mainlevel-nav li{
float: left;

}


#topmenu a:link, #topmenu a:visited {
	display: block;
	float: left;
	line-height: 30px;
	height: 30px;
	padding: 0 30px;
	color: #fff;
	border-bottom: 0;
        color: #c23f2d; 
	text-decoration: none;
	border-bottom: 1px dotted #fff;
}

#topmenu a:hover {
	background: #b24a2f;
	border-right: 1px solid #fff;
	text-decoration: none;
	border-bottom: 0;
}

ul#mainlevel-nav li a{
font-weight: bold;
color: #000000;
border-color: #000000;
}

ul#mainlevel-nav li a:hover {
font-weight: bold;
color: #999999;
border-color: #999999;
}

ul#mainlevel-nav li a:visited {
font-weight: bold;
color: #333333;
border-color: #333333;
}

 

.highlight {
	background: #ECECE3;
	border: 1px solid #DBDAC4;
	padding: 0px 15px;
	
}

a.mainlevel {
width: 143px;

}

html>body a.mainlevel {width:135px;} /* Opera5-Fix-fix ;-) */



/* ---------------- unedited below here ----------------------*/

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #121A1D;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 0px #ffffff;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #ff6600;
}
.offtab {
	background-color: #25343B;
	border-left: outset 1px #9DA6B3;
	border-right: outset 1px #9DA6B3;
	border-top: outset 1px #9DA6B3;
	border-bottom: solid 1px #9DA6B3;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #cccccc;
}

.tabpadding {
}

.tabheading {
	background-color: #eeeeee;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

h4 {

}

h5 {

}

h6 {

}

/* Horizontal Line */
hr {
	background: #999999; height:1px; border: 1px solid;
}

hr.separator {

}


/* Content - Sections & Categories */
table.contenttoc {
  margin-left: 5px;
  margin-bottom: 5px;
  background: #ECECE3;
  border: 1px solid #DBDAC4;
}

table.contenttoc th {
  color: #666666;
  font-weight: bold;
  font-size: 12px;
  text-align: left;
  padding: 2px 8px;
}

table.contenttoc td {
	padding: 2px 8px;
}

.contentdescription {
	text-align: left;
}

/** polls and search results **/
.poll {
	padding: 0px 0px;
	margin: 0px;
}

td.poll b {
  font-weight: normal;
}

table.pollstableborder {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

table.pollstableborder td {
  padding: 4px 0px;
}


td.sectiontableentry1 {
  color: #333333;

}

td.sectiontableentry2 {
  color: #333333;
}

tr.sectiontableentry1 td {
  padding-left: 4px;
  padding-right: 4px;
}

tr.sectiontableentry2 td {
  padding-left: 4px;
  padding-right: 4px;
}

.smalldark {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}


.pagenav {
	font-weight: bold;
}

.pagenavbar {

}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 10px;
}

strong {
	color: #333333;
}
